@charset "UTF-8";
#item-1711462320436 {
  min-height: 30px;
}
.bgVdoChangePlay{
		position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    cursor: pointer;
    background-color: rgb(34 34 34 / 37%);
    align-items: center;
    justify-content: center;
    width: 100vw;
    height: 100vh;
}
.bgVdoChangePlay span {
    border: 1px solid #767676;
    background: #333333;
    padding: 8px 10px;
    border-radius: 5px;
    color: var(--accent);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 2px;
}